Subject: JM - Trailblazer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 25 Sep 2000 06:50:00 -0700 (PDT)

To All:

After speaking to Bill, we are giving approval to this second transaction 
between JM Huber and ENA with the condition that the assignment of transport 
capacity is taken on by JM for BOTH transactions as previously discussed, and 
I initial this contract which clearly states this assignment of capacity.  It 
was our assumption, in Credit, that this initial transaction with JM was to 
include the assignment of capacity, which lead to a re-evaluation of the 
credit reserve.  It is imperative now, that once the contract and 
transactions are executed, they be re-confirmed in TAGG to more accurately 
reflect the exposure of JM

Russell